DEPLOYMENT_ENV=dev

REDIS_PORT=6378
FLOWER_PORT=5555
WEBSERVER_PORT=8080

META_DB_PORT=5432
META_DB_CONTAINER_NAME=postgres
META_DB_PREFIX=postgresql+psycopg2
META_DB_USER=airflow
META_DB_PASSWORD=airflow
META_DB_NAME=airflow

CELERY_RESULT_BACKEND_PREFIX=db+postgres

FERNET_KEY=wBEDpfgtUth85XVJdFw5HKikQV1rcBW__YOYsIiB8w4=